@charset "utf-8";


/* formatting style --*/
/* CSS for print settings */

@page land {size: landscape;}
.landscape {page: land;}

@page selector {
    rules;
}
@page :first {
	margin-top: 10.0mm;
	margin-bottom: 5.0mm;
    margin-left: 5.0mm;
	margin-right: 5.0mm;
}

/*
* {
	font-style: normal;
	margin: 0px;	
}
*/


table {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	line-height: 110%;
}
table, tr, th, td {
	margin: 0px;
	padding: 0px;
/*	border:0px solid #FFFFFF;*/
	border:0px solid #000000;
	border-collapse: collapse
}
html{
	height:100%;
	
}

/*
body {
	color: #000000;
	background-color: #FFF;
	font-family: sans-serif;
	line-height: 1.2;
	font-size:14px;
	size: landscape;
	margin: 0px auto; 
}
*/

hr {
	display: none;
}

.alt {
	display: none;
}
.align_right {
	text-align:right;
}
.txt10{font-size:10px;}
.txt11{font-size:11px;}
.txt12{font-size:12px;}
.txt12b{font-size:12px;font-weight: bold;}
.table_common {border-collapse: collapse;}
.td_common01 {border:1px solid #666666; border-collapse: collapse; width:98px;text-align:center;height:28px;}
.td_common02 {border:1px solid #666666; border-collapse: collapse; width:190px;text-align:center;height:28px;}
.td_common03 {width:80px;height:28px;}
.td_common04 {border:1px solid #666666; border-collapse: collapse; width:288px;padding-left:4px;text-align:left;height:28px;}
.td_common05 {border:1px solid #666666; border-collapse: collapse; width:40px;text-align:center;height:163px;}
.td_common06 {border:1px solid #666666; border-collapse: collapse; width:218px;height:163px;}


/* link styles --*/

/*
a img {
	border-style: none;
}
a:link {
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #696969;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

*/


/* print/pdf link  add by JIP 2013-8-1 --*/

a.pdf-button{
	background-image:url(../img/Bt_PDF.png);
	display:block;
	width:251px;
	height:45px;
/*	text-indent:-9999px;*/
	text-indent:0px;
	float: right;
	margin-right: 5px;
}
a.pdf-button:hover{
	background-position:left bottom;
}
a.cms-button{
	background-image:url(../img/Bt_cmr.png);
	display:block;
	width:251px;
	height:45px;
/*	text-indent:-9999px;*/
	text-indent:0px;
	float: right;
}
a.cms-button:hover{
	background-position:left bottom;
}
a.print-button{
	background-image:url(../img/Bt_PRINT.png);
	display:block;
	width:251px;
	height:45px;
/*	text-indent:-9999px;*/
	text-indent:0px;
	float: right;
}
a.print-button:hover{
	background-position:left bottom;
}


a.bnr_contact {
	background-image:url(../img/bnr_contact.png);
	display:block;
	width:166px;
	height:45px;
	text-indent:0px;
	float: right;
}
a.bnr_contact:hover {
	background-position:left bottom;
}
a.bnr_pdf {
	background-image:url(../img/bnr_pdf.png);
	display:block;
	width:166px;
	height:45px;
	text-indent:0px;
	float: right;
	margin-right: 5px;
}
a.bnr_pdf:hover {
	background-position:left bottom;
}
a.bnr_print {
	background-image:url(../img/bnr_print.png);
	display:block;
	width:166px;
	height:45px;
	text-indent:0px;
	float: right;
	margin-right: 5px;
}
a.bnr_print:hover {
	background-position:left bottom;
}

/* LINE問い合わせ追加　ここから  */
#header_print {
	height: 60px;
}
a.cms-button {
	float: none;
}
a.bnr_line {
    background-image: url(../img/bnr_line.png);
    display: block;
    width: 166px;
    height: 45px;
    text-indent: 0px;
    float: right;
    margin-right: 5px;
}
a.bnr_line:hover {
	background-position:left bottom;
}
a.bnr_mail {
    background-image: url(../img/bnr_mail.png);
    display: block;
    width: 166px;
    height: 45px;
    text-indent: 0px;
    float: right;
    margin-right: 5px;
}
a.bnr_mail:hover {
	background-position:left bottom;
}

/* LINE問い合わせ追加　ここまで  */


.external {
    background-image: url(https://www.irios.co.jp/images/icon04_st.gif);
    background-position: 7px 3px;
    background-repeat: no-repeat;
    padding-left: 25px;
    list-style: none;
}
.linknav {
    background-image: url(https://www.irios.co.jp/images/icon02_st.jpg);
    background-position: 7px 3px;
    background-repeat: no-repeat;
    padding-left: 25px;
    list-style: none;
}






/* basic layout --*/


#container {
	width: 980px;
	margin: 0px auto;
	height: auto;
	font-size: 14px;
}

/* ↓　ヘッダー　↓ */
#header2 {
	padding: 0px;
	clear:both;
	float:left;
	width: 1000px;
	height: 78px;
}

#header_print {
	margin: 10px 0 20px 0;
	padding: 0px;
	float:right;
/*	width: 300px;*/
/*	width: 515px;*/
	width: 967px;
/*	height: 45px;*/
	height: 60px;
}



/* ↑ ヘッダー　↑ */

/* ↓　ヘッダー 左　↓ */
#header_left {
	margin: 0px;
	padding: 0px;
	float:left;
	width: 412px;
	height: 80px;
}

#inquiry_no {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 95px;
	height: 75px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#inquiry_no table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
#inquiry_no #td_inq1{
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 75%;
	text-align: center;
	height: 30px;
	vertical-align: text-top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#inquiry_no #td_inq2{
	margin: 0px;
	font-size: 150%;
	font-weight: bolder;
	text-align: center;
	height: 35px;
	vertical-align: text-top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#location_fee {
	float:left;
	width:315px;
	height:80px;
	margin: 0px;
	padding: 0px;
}
#station {
	margin: 0px;
	padding: 0px;
	width:315px;
	height:35px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	border-left: 1px solid #cccccc;
}
#station table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
#station #statio_ttl {
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#station #line_name {
	font-size: 75%;
}
#station #statio_name {
	font-size: 100%;
	text-align: right;
	vertical-align: text-top;
}
#station #statio_suf {
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	vertical-align: text-top;
}
#station #walking_toho {
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	vertical-align: text-top;
}
#station #walking_time {
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	vertical-align: text-top;
}

#rental_fee {
	margin: 0px;
	padding: 0px;
	width:315px;
	height:35px;
	border-top: 0px solid #003399;
	border-right: 1px solid #003399;
	border-bottom: 0px solid #003399;
	border-left: 1px solid #003399;
}
#rental_fee table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
#rental_fee #fee_ttl {
	font-size: 190%;
	font-weight: bold;
	text-align: center;
/*	vertical-align: bottom;*/
	vertical-align: middle;
	background: #003399;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
}
#rental_fee #fee_price {
	font-size: 190%;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
#	padding-left: 60px;
	background: #003399;
	color: #FFFFFF;
	font-family: "Courier New", Courier, mono;
	font-weight: bolder;
}
#rental_fee #tax_ttl {
	font-size: 70%;
	text-align: center;
	vertical-align: middle;
	background: #003399;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#rental_fee #yen_ttl_white {
	font-size: 100%;
	background: #003399;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}
/* ↑ ヘッダー　左　↑ */

/* ↓　ヘッダー 右　↓ */
#header_right {
	float:left;
	width: 550px;
	height: 80px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}

#category {
	margin: 0px;
	padding: 0px;
	float:left;
	width: 240px;
	height: 40px;
	font-size: 70%;
}
#category table{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
#category table tr{
	width: 100%;
/*	height: 100%;*/
	height: 20px;
	border: 1px solid #000000;
}
#category td{
	margin: 0px;
	padding: 0px;
	height: 20px;
/*	border-right: 1px solid #000000;*/
	border: 1px solid #6e6e6e;
	font-size: 80%;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
#category #cate_ttl {
	margin: 0px;
	padding: 0px;
	height: 20px;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
	background: #000000;
	text-align: center;
	vertical-align: middle;
}
#category .cate_blue {
	background: #33CCFF;
}
#category .cate_yelow {
	background: #FFFF00;
}
#category .cate_red {
	background: #FF0000;
}

#logo {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	float:left;
/*	width: 335px;*/
	width: 300px;
	height: 40px;
}
#logo table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 40px;
}
#logo #logo_pict {
	height: 40px;
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 2px;
}
#logo #shop_name {
	height: 40px;
	font-size: 150%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	padding-bottom: 2px;
	letter-spacing: 0pt;
	padding-left: 3px;
}

#unit_fee {
	clear:both;
	width: 550px;
	height: 35px;
	margin: 6px 0px 0px;
}
#unit_fee table {
	width: 100%;
	height: 22px;
	margin: 0px;
	padding: 0px;
	border-top: 12px double #000000;
}
#unit_fee #unit_ttl {
	height: 22px;
	font-size: 75%;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
#unit_fee #unit_price {
	height: 22px;
	font-size: 75%;
	text-align: right;
	vertical-align: middle;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003399;
}
#unit_fee #yen_ttl_blak {
	height: 22px;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#unit_fee .text1 {
	height: 22px;
	font-size: 70%;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}
/* ↑ ヘッダー　右　↑ */

/* ↓　メイン 左　↓ */
#main_left {
	margin: 0px;
	padding: 0px;
	float:left;
	width: 412px;
	height: 80%;
/*	height: 100%;*/

}

#description1{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;

	border:1px solid #6e6e6e;
}
.discr1_tr {
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.discr1_trtop {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.discr1_trbtm {
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.discri1_td_ttl {
	margin: 0px;
	padding-left: 3px;
	padding-right: 6px;
/*	height: 28px;*/
	height: 22px;
	font-size: 100%;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
/*	text-align: justify;
	text-justify: distribute-all-lines;*/
}
.discri1_td {
	margin: 0px;
	padding-left: 1px;
	font-size: 100%;
/*	font-weight: bold;*/
	vertical-align: middle;
	text-align: left;
}

#discription2{
	width: 100%;
	height: 100%;
	margin-top: 5px;
	font-size: 85%;
}
.discri2_tr {
	border: 1px solid #cccccc;
}
.discri2_td_ttl {
	height: 21px;
	width: 22%;
	background: #003399;
	color: #FFFFFF;
/*	border-right:1px solid #000000;*/
	border:1px solid #cccccc;
	vertical-align: middle;
	text-align: center;
}
.discri2_td1 {
	height: 21px;
	width: 28%;
/*	border-right:1px solid #000000;*/
	border:1px solid #cccccc;
	vertical-align: middle;
	text-align: right;
}

.discri2_td2 {
	height: 21px;
	width: 28%;
/*	border-right:1px solid #000000;*/
	border:1px solid #cccccc;
	vertical-align: middle;
	text-align: right;
	font-size: 90%;
}

#comment {
	margin-top: 1px;
	padding: 0px;
	width: 100%;
	height: 100%;
	border:0 solid #000000;
}
#comment_tr1 {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border-top: 0 solid #000000;
	border-right: 0 solid #000000;
	border-left: 0 solid #000000;
}
#comment01 {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	height: 12px;
	font-size: 70%;
	vertical-align: middle;
	text-align: left;
}

#remarks {
	margin-top: 7px;
	padding: 0px;
	width: 100%;
	height: 100%;
	border:1px solid #000000;
}
#remark_tr1 {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
#remark01 {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	height: 12px;
	font-size: 90%;
	vertical-align: middle;
	text-align: left;
}
#remark_tr2 {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
#remark02 {
	width: 100%;
	margin: 0px ;
	padding: 0px 2px;
	height: 50px;
	font-size: 90%;
	vertical-align: top;
	text-align: left;
}

#area_data {
	margin-top: 5px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-size: 90%;
	border: 1px solid #cccccc;
}
#area_tr1 {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.area_tr {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#area_td1 {
	margin: 0px;
	padding: 1px;
	width: 100%;
	height: 27px;
	background: #003399;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.area_left {
	width: 25%;
	height: 20px;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
}
.area_right {
	width: 25%;
	height: 20px;
	margin: 0px;
	padding-right: 15px;
	text-align: right;
	vertical-align: middle;
}
#area_chart {
	margin: 0px;
	padding: 0px;
/*	width: 50%;*/
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
#area_btm {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#inquiry {
	margin-top: 5px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-size: 70%;
	font-weight: bold;
	border: 1px solid #cccccc;
}
.inqury_td1 {
	margin: 0px;
/*	width: 206px;*/
	width: 175px;
	height: 18px;
	padding-left: 2px;
	vertical-align: middle;
}
.inqury_td2 {
	margin: 0px;
/*	width: 206px;*/
	width: 237px;
	height: 18px;
	padding-left: 2px;
	vertical-align: middle;
}
/* ↑ メイン　左　↑ */

/* ↓　メイン 右　↓ */
#main_right {
	float:left;
	margin: 0px 0px 0px 5px;
	padding: 0px;
    width: 550px;
	height: 80%;
/*	height: 100%;*/
}
#map {
	margin: 0px 0px 5px;
	padding: 0px 0px 1px 0px;
	width: 549px;
	height: 100%;
	border: 1px solid #cccccc;
}
#map td {
	margin: 0;
	padding: 0px;
	width: 546px;
/*	height: 382px;*/
	height: 360px;
	text-align: center;
	border: 1px solid #cccccc;
}

#diagram {
	margin: 0px;
	padding: 0px;
    width: 100%;
	height: 100%;
}
.diagram_tr {
	border: 1px solid #cccccc;
    width: 547px;
}
.diagram_td {
	margin: 0px;
	padding: 0px;
	width: 275px;
	height: 234px;
	text-align: center;
	vertical-align: middle;
/*	border-right: 2px solid #000000;*/
	border:1px solid #cccccc;

}
.diagram_td img, .diagram2_td img {
    max-width: 90%;
    max-height: 90%;
}
.diagram2_td img {
    width: auto;
    height: auto;
}

#diagram2 {
	margin: 0px;
	padding: 0px;
    	width: 100%;
	height: 100%;
}
.diagram2_tr {
	border: 1px solid #cccccc;
}

.diagram2_tr2 {
	border: 2px solid #cccccc;
	display: none;
}

.diagram2_td {
    margin: 0px;

    width: 440px;
    height: 300px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #cccccc;
}

.diagram2_td2 {
/*	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 300px;
	text-align: center;
	vertical-align: middle;*/
/*	border-right: 2px solid #000000;*/
/*	border: 2px solid #000000;*/
	display: none;
}

.diagram2_td3 {
	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 300px;
	text-align: center;
	vertical-align: middle;
/*	border-right: 2px solid #000000;*/
	border: 2px solid #ffffff;
}


#gmap {
	margin: 0px;
	padding: 0px;
    	width: 100%;
	height: 100%;
}
.gmap_tr {
	border: 1px solid #cccccc;
}
.gmap_td {
	margin: 0px;
	padding: 0px 44px;
	width: 360px;
	height: 300px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
}
.gmap_td iframe {
    width: 350px!important;
    height: 250px!important;
}


.gmap_td2 {
	margin: 0px;
	padding: 0px;
	width: 360px;
	height: 300px;
	text-align: center;
	vertical-align: middle;
	border-right: 2px solid #FFFFFF;
}

/* ↑ メイン　右　↑ */

/* ↓　フッター　↓ */
#footer2 {
	clear:left;
	float:left;
	margin: 0px;;
	padding: 0px;
	width: 967px;
	height:auto;
}

#footer2 h4 {
	margin-top: 4px;
	width: 100%;
	color: #000000;
	background: #CCCCCC;

	font-size: 73%;
	vertical-align: middle;
	line-height: 170%;
}


#addphoto {
	clear:left;
	margin: 10px 40px 30px 40px;
	padding: 20px 0px;
	width: 887px;
	height:auto;
	text-align:center;
}

#addphoto_nodisp {
	clear:left;
	float:left;
/*	margin-top: 50px;*/
	margin-top: 0px;
	padding: 0px;
	width: 850px;
	height:auto;
	display: none;
}


#addphoto table{
	margin-top: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	border-collapse: separate;

}



#googlemap {
	clear:left;
	float:left;
	margin: 50px 40px 0px 40px;
	padding: 0px;
	width: 887px;
/*	width: 720px;*/
	height:auto;
	text-align:center;
}

#googlemap table{
	margin-top: 0px;
	padding: 0px;
	height: 100%;
	border-collapse: separate;

}


/* 
#footer table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
#footer_td {
	margin: 0px;
	padding-left: 2px;
	width: 100%;
	height: 20px;
	color: #000000;
	background: #CCCCCC;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 55%;
	font-weight: bold;
	vertical-align: middle;
}
*/


/*  旧スタイル　--*/
/*
#container {
	background-color: #FFFFFF;
	width: 1100px;
	margin: 0px auto;	
}

#header {
	clear:both;
	float:left;
	height: 110px;
}
#header_left {
	float:left;
	height: 104px;
	width: 697px;
	margin: 3px 3px 3px 0px;
}
#hedear_lt_top {
	float:left;
	height: 67px;
	width: 692px;
	border:1px solid #666;
	background-color:#FEBD45;

}
#logo {
	float:left;
	width:140px;
	height:52px;
	border:1px solid #666;
	margin: 3px;
	font-size:20px;
	font-weight:bold;
	padding:7px 0px 0px 0px;
	line-height:1.1;
	text-align:center;
}
#top_box01 {
	float:left;
	font-size:16px;
	font-weight:bold;
	padding:12px 12px 0px 12px;
	text-align:right;
	line-height:1.5;
}
#top_box02 {
	float:left;
	font-size:15px;
	font-weight:bold;
	padding:12px 4px 0px 0px;
	text-align:left;
	line-height:1.5;
	
}

#top_box02_small {
	float:left;
	font-size:8px;
	padding:12px 4px 0px 0px;
	text-align:left;
	line-height:1.5;
}

#top_box03 {
	float:right;
	margin:3px;
}
#top_box03 table {
	border-collapse:collapse;
}
.table_td01{
	border:1px solid #666;
	border-collapse: collapse;
	padding: 0px 2px 0px 2px;
	text-align:center;
}
.table_td02{
	border:1px solid #666;
	border-collapse: collapse;
	padding: 0px 2px 0px 2px;
	text-align:right;
}
.table_tr01{
	height:30px;
}

#hedear_lt_bottom {
	float:left;
	height: 35px;
	width: 694px;
}
#address {
	float:left;
	padding:4px 0px 0px 0px;
}

#note01txt {
	float:right;
	font-size:10px;
	font-weight:normal;
	padding:4px;
	line-height:1.5;
}

#header_right {
	float:right;
	height: 92px;
	width: 394px;
	border:1px solid #666;
	margin:3px 0px 3px 0px;
	padding:5px 2px 5px 2px;
	background-color:#B0C4DE;
	font-size:12px;
}

#main {
	clear:both;
	float:left;
	width:1100px;
	margin: 0px auto;
	background-color: #FFFFFF;
}
#remarks {
	margin-left:3px;
}
#map {
	float:left;
	width:570px;
	height:489px;
	border:1px solid #666;
	margin:5px 4px 0px 0px;
	vertical-align:middle;
	text-align:center;

}
#tennant_table {
	margin:5px 0px 0px 0px;
}
#picture {
	float:left;
	height:256px;
	width:520px;
	border:1px solid #666;
	margin:3px 0px 0px 0px;
	vertical-align:middle;
	text-align:center;
	line-height:8em;
}
#inquirytxt {
	font-size:11px;
	font-weight:bold;
	float:left;
	width:251px;
	height:100px;
	border:1px solid #666;
	background-color:#000;
	color:#FFFFFF;
	padding:4px;
	margin:0px 0px 0px 3px;
}
#contact {
	float:left;
	height:47px;
	font-size:12px;
	padding:4px 0px 4px 140px;
}

small {
	display:none;
}*/
/* ↑↑　ここまで 旧スタイル ↑↑　--*/

small {
/*	display:none;*/
}

@media print{
 table#MainTable{visibility:hidden}
 .phantom{visibility:visible;page-break-after:always;}
 .page {
	   writing-mode: tb-rl;
	   height: 80%;
	   margin: 10% 0%;
	   visibility:visible;
	   page-break-after:always;
	}

	.page table {
	   margin-right: 80pt;
	   filter: progid:DXImageTransform.Microsoft.BasicImage(Rotation=1);
	}

}
